Subject: Ticket Assigned - Payment not received yet
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 31 Jan 2022 05:55:32 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Payment not received yet Dear All,

                            Order no. #8113756326

              1. I returned my items in store  on 1-12-2021
             2. still I didnt received my payment in my bank a/c.
              3. I need to know when i will get my payment back in my bank
account.
              4. I called my bank, they need reference no.

                       Order no. #8113756326

                            Waiting for your reply.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3724005